<template>
  <v-select v-model="selected" :options="['foo','bar']" /> 
  <!-- <img src="img" v-preview="img" width="500px" height="400px"></img> -->
</template>

<script>
var vSelect = require('vue-select');

// import vSelect from 'vue-select';
// Vue.component('v-select', vSelect );

export default {

  components: {
    'v-select': vSelect.VueSelect,
  },
  data : function(){
    return{
      selected : '',
      img: '../../static/image/template-logo_42.png',
    };

  },
};


</script>
